SND_PCM_HW_CONS(9)

NAME
snd_pcm_hw_constraint_list -

SYNOPSIS

int snd_pcm_hw_constraint_list (struct snd_pcm_runtime * runtime, unsigned int cond, snd_pcm_hw_param_t var, struct snd_pcm_hw_constraint_list * l);

ARGUMENTS

runtime
    PCM runtime instance

cond
    condition bits

var hw_params variable to apply the list constraint

l   list

DESCRIPTION

Apply the list of constraints to an interval parameter.